td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #427C8F;
	text-decoration: none;
	font-weight: normal;
}
a:link {
	color: #6593A2;
	text-decoration: none;
}
a:visited {
	color: #6593A2;
	text-decoration: none;
}
.vert {
	padding-left: 30px;
	padding-right: 30px;
}
.vert a:link {
	color: #6593A2;
	text-decoration: underline;
}
.vert a:visited {
	color: #6593A2;
	text-decoration: underline;
}
.vert .code {
	font-size: 11px;
	color: #6593A2;
	text-decoration: none;
	font-weight: bold;
}
.vert .codeorange {
	font-size: 11px;
	color: #EF9116;
	text-decoration: none;
	font-weight: bold;
}

.footer a {
	color: #555555;
}
